function onTalk()
    disableMovement()
    say("wordwolf_finnick_GreenModeQuestion")
    result = choice("wordwolf_finnick_GreenModeYes","wordwolf_finnick_GreenModeNo")
        if result == 1 then
            setColorGrade("wordwolf/finnick/wordwolf_finnick_greenmode")
        elseif result == 2 then
            setColorGrade("wordwolf/finnick/wordwolf_finnick_none")
        end
end

function onEnd()
    enableMovement()
end